{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
<a class="btn" href="index.php?option=com_my_component&controller=adminCatalogo&task=crearProducto">        
    <span class="icon-plus-sign">&nbsp;</span>Producto nuevo
</a>
<table class="table table-bordered table-striped table-hover">
    <thead>
    	<tr>
    		<th>Nombre producto</th>
    		<th>Referencia</th>
    		<th>Precio</th>
    		<th>Editar</th>
            <th>Eliminar</th>
    	</tr>        
    </thead>
    <tbody>
    	{% for p in productos %}
    	<tr>
    		<td>{{ p.nombre }}</td>
    		<td>{{ p.referencia }}</td>
    		<td>${{ p.valor_base }}</td>
    		<td><a class="icon-pencil" href="index.php?option=com_my_component&controller=adminCatalogo&task=editarProducto&id={{ p.id }}"></a></td>
    		<td><a class="icon-trash" href="index.php?option=com_my_component&controller=adminCatalogo&task=borrarProducto&id={{ p.id }}"></a></td>
    	</tr>
    	{% endfor %}        
    </tbody>
</table>
<div class="pagination">{{ productos.links }}</div>
{% endblock %}